Subject: RE: draft remarks

From: <[email-masked]>
Date: Tue, 20 Jul 2004 13:34:49 +0300

Catching up on mail after vacation ...

> > add:
> > 	What are the implications for proxies?
> 
> Hm, this way the document is quickly becoming "list the way your 
> solution interacts with RFCs 1 - 3800". The value of this document is 
> that it reminds authors of issues that may be pertinent to their 
> solution. In order to do this, it's important to offer a rationale for 
> including a question. I see no reason why multi-address multihoming 
> would impact network management or proxies. If you do, it would be good 
> to say why, so authors can determine whether your concerns are 
> warrented.

Upon reflection, I agree.  With a proper Multi6 solution, the need for
some proxies / middleboxes may be less, so I think we don't need to
explicitly worry about them.

John